const {{name}} = require.main.require("../core/models").{{name}};
const crud = require.main.require("../core/crud")({{name}});

module.exports = (app, auth, module) => {
app.get(module + "/", crud.readMany);
app.post(module + "/", crud.create);
app.delete(module + "/", crud.remove);
app.put(module + "/", crud.update);
};